﻿@charset "utf-8";
/*--------------------------------------------------
	ロードマップ
--------------------------------------------------*/
#side_nav{
	width: 208px;
	height: 100%;
	top: 0;
	right: -208px;
	z-index: 9999;
	position: fixed;
	background: url(../../../../../images/member/update/2018/3/nav/base.jpg) repeat-y center top;
	transition: all 0.5s;
}
#side_nav #base{
	width: 208px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
    background: url(../../../../../images/member/update/2018/3/nav/solid.png) no-repeat center center;
}
#side_nav #base ul{
	width: 190px;
	height: 551px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
#side_nav #base li{
	position: relative;
	width: 190px;
	height: 110px;
	margin-top: 37px;
}
#side_nav #base li:first-child{
	margin-top: 0;
}
#side_nav #base li:not(:last-child)::after{
	position: absolute;
	bottom: -27px;
	left: -9px;
	right: 0;
	content: url(../../../../../images/member/update/2018/3/nav/dot.png);
	width: 3px;
	height: 17px;
	margin: auto;
}

#side_nav #btn{
	right: 194px;
	bottom: 0;
	position: absolute;
    cursor: pointer;
    cursor: hand;
}
#side_nav:hover{
	right: 0px;
}

